﻿@import url(base.css);
@import url(about.css);
.wrap{width:1003px;margin:0 auto;}
#header{height:220px; background:url(../images/mbg.png) repeat-y;width:1009px;margin:0 auto; position:relative;z-index:199999;}
.top_tool{ background:#f3f3f3;height:24px; line-height:24px;}
.todayTime{width:190px;padding-left:10px;color:#696969;}
.toolLink a{color:#696969;padding-right:10px;}
.toolLink a:hover{color:#f00;}
.top_con{height:195px; position:relative;}
.top_con .fla{height:154px;width:100%;}
.menu{position:absolute;left:0px;bottom:0;background:url(../images/menu_bg.png) no-repeat;height:48px;}
.menu .search{display:inline;width:170px;margin-top:10px;margin-left:5px;}
.menu .search form{ zoom:1; overflow:hidden;}
.menu .search input,.menu .search label{float:left;height:23px; line-height:23px;border:none;}
.menu .search input.search_txt{ background:url(../images/msText.gif) no-repeat;width:120px;padding-left:5px; }
.menu .search input.search_btn{ background:url(../images/msBtn.gif) no-repeat; width:34px;height:23px;}
.menu .search label{color:#fff;font-weight:bold;margin-left:8px;/*text-shadow:#323223 1px 1px 2px;filter: dropshadow(OffX=1, OffY=2, Color='#323223', Positive='true'); */}

/*.menu_con{ width:780px;margin-left:25px;_margin-left:5px;_width:800px;margin-top:10px;}
.menuUl{height:34px;}
.menuUl li{position:relative;line-height:16px;width:54px;float:left;margin-left:30px;}
.menuUl li a{color:#fff; font-weight:bold;}
.menuUl li a:hover{color:#f00;}*/
.menu_con{width:813px; margin-left:15px;_margin-left:0px;margin-top:10px; overflow:hidden;}
.menu_con{ line-height:16px;}
.menu_con ul{width:830px;margin-left:30px;_margin-left:40px;}
.menu_con ul li{ display:inline;margin-top:1px;float:left;width:54px;margin-right:35px;_margin-right:33px;}
.menu_con ul li a{color:#fff; font-weight:bold;}
.menu_con ul li a:hover{color:#f00;}

.sub_nav{ display:none;padding:3px;z-index:9;width:92px; position:absolute;top:28px;*top:26px;left:238px;_left:249px;background:#1782bb;border:1px solid #e3e3e3; z-index:9999;}
.sub_nav ul{padding:4px;text-align:center;border:1px solid #e2f4ff; background:#0565b5 url(../images/submenu_bg.gif) repeat-x;}
.sub_nav ul li{text-align:center; border-bottom:1px solid #6cb2f7;margin:0 4px;height:25px; line-height:25px;}
.sub_nav ul li a{color:#fff;}
.sub_nav ul li a:hover{color:#d00;}

.sub_menu1{width:92px; top:26px;*top:26px;left:195px;}
.sub_menu2{width:92px; *top:26px;left:283px;}
.sub_menu6{width:213px;}
.sub_menu7{width:175px;}
.sub_menu9{width:110px;}
.contentin{ display:block;}


.in_container{ background:url(../images/con_bg.png) no-repeat;width:1063px;margin:0 auto;margin-top:10px;}
.in_main{padding:0 7px 7px 7px; background:#fff;}
.main_top{ text-align:center; background:url(../images/m1.gif) repeat-x;height:81px;}
.main_top a{margin-right:25px;}
.main_top h1{margin-bottom:10px;padding-top:5px;}
.main_top h1 a{margin:0;font-size:32px;color:#0c3da6; font-family:"微软雅黑","黑体";}
.main_top h1 a:hover{color:#f00;}

.main_one{margin:10px 0;}
.oneLeft{width:323px;}

#banner{width:311px;border:6px solid #d6d6d6 ;height:242px; background:#d6d6d6; overflow:hidden;position:relative;z-index:1;}
.slider-wrapper{width:100%;}
.nivoSlider img{height: 242px;width:311px;*height:248px; display: block;}
.bannerNav{position:absolute;z-index:999999;right:5px;bottom:8px;}
.bannerNav a{display:block; text-indent:-9999em;background:url(../images/bullets.png) no-repeat; float:left;width:10px;height:8px; margin-right:7px;}
.bannerNav a.activeSlide{ background-position:0 -18px;color:#fff; font-weight:bold;}
.nivo-slice img,.nivo-box img{height: 242px;}

.oneLeft .experts_idea{margin-top:10px;  }
.exTop{position:relative;}
.exTop a{ color:#fff;position:absolute; right:5px;top:8px;}
.exTop h4{ text-indent:-9999px; background:url(../images/txt1.gif) no-repeat; overflow:hidden;}
.experts_idea .exTop h4{ background-position:0 0;height:18px;}
.experts_idea .exTop{height:25px;padding-top:5px;padding-left:6px; background:#af190b;}
.comDetail{margin-top:9px;}
.comDd{border:1px solid #ccc;width:353px; float:left; display:inline;margin-top:10px;}
.comDetail{padding:6px;}
.comDetail dl{zoom:1; overflow:hidden;margin-bottom:6px;}
.comDetail dl dt{width:70px;height:65px;padding:2px; overflow:hidden; border:1px solid #ccc;}
.comDetail dl dt img{width:70px;height:65px;}
.comDetail dl dd{float:left;width:218px;margin-left:5px; }
.comDetail dl dd h4 a{font-size:12px;color:#1c3d8e;}.comDetail dl dd h4 a:hover{color:#f00;}
.comDetail dl dd p{color:#757575;padding-top:5px;line-height:17px;}
.comDetail .ulList{padding:4px 0 0 0;margin:0;}
.comDetail .ulList li{color:#014377;height:25px; line-height:25px;}
.comDetail .ulList li a{font-size:12px;color:#5c5c5c;}
.comDetail .ulList li a:hover{color:#f00;}
.ulList li{color:#7f7f7f; position:relative;hegiht:25px; line-height:25px;font-family:"宋体";}
.ulList li span{ position:absolute;right:5px; top:0;color:#b8bab7; font-family:"Arial"; font-size:11px;} 
.ulList li a{color:#5c5c5c;}.ulList li a:hover{color:#f00;}
.oneLeft .experts_idea .comDetail .ulList li{height:26px; line-height:26px;}
.oneCenter{width:390px;margin-left:18px;_margin-left:16px;}
.oneCenter .exTop{height:17px;border-bottom:2px solid #ba1907;padding-bottom:5px;padding-top:1px;}
.oneCenter .exTop h4{ background-position:0 -36px;height:18px;}
.oneCenter .exTop a{color:#323232;top:4px;}
.oneCenter .exTop a:hover{color:#d00;}
.oneCenter .comDetail{margin-top:1px;}
.oneCenter .comDetail dd{width:100%;}
.oneCenter .comDetail dd h4{ }
.oneCenter .comDetail dd h4 a{ font-family:"微软雅黑";color:#304488; font-size:18px; }
.oneCenter .comDetail dd p{padding:7px 0 5px 0;}
.oneCenter .ulList li{color:#1e3b77; height:26px; line-height:26px;}
.oneCenter .ulList li a{color:#1e3b77;}
.oneCenter .ulList li a:hover{color:#f00;}
.oneCenter .comDetail ul{border-top:1px solid #ccc;margin-top:5px;}
.oneCenter .cen_up{}
.cen_down h3{padding:5px 0; border-top:1px dotted #c4cdd4; border-bottom:1px dotted #c4cdd4;}
.cen_down h3 span{width:65px;height:23px; line-height:23px; background:#7787bb; color:#fff; font-size:12px;display:block; text-align:center;}
.cen_down .ulList{padding-top:8px;}

.oneRight{width:250px;border-top:3px solid #4172ad;}
.r_up{ background:#e9edf6;}
.ruCont .comDetail dl dt{width:90px;height:60px;padding:0px; overflow:hidden; border:none;}
.ruCont .comDetail dl dt img{width:90px;height:60px;}
.ruCont .comDetail dd{margin-left:10px;width:135px;}
.ruCont .comDetail dd h4 a{ font-weight:normal;}
.ruCont .comDetail dd p a{color:#8e0005;}
.ruCont .comDetail dd p a:hover{ text-decoration:underline;}
.ruCont .comDetail .ulList li a{color:#484746;}
.ruCont .comDetail .ulList li a:hover{color:#f00;}
.rTop{zoom:1; overflow:hidden; background:url(../images/rtop1.gif) repeat-x;height:27px; line-height:27px;margin-top:1px;}
.rTop a{color:#fefffb;padding:0 7px;font-size:14px;}
.rTop a.rtop_in{font-weight:bold; color:#203a75;}

div.ruCont{ display:none;}
div.rucontentIn{ display:block;}
.r_up .exTop{ background:#3d6698;height:25px;padding-top:5px;padding-left:6px; }
.r_up .exTop h4{background:url(../images/txt1.gif) no-repeat 0 -18px;height:18px;}
.rdCont{border-bottom:6px solid #b8cae2;}
.rdCont .comDetail{margin-top:4px;}
.rdCont .comDetail dl{margin-bottom:10px;}

.main_two{margin:10px 0;}
.twoLeft{width:312px;}.twoRight{width:250px;}
.twoCenter{width:390px;margin-left:18px;}
.mcom_top{padding-left:4px;border-top:2px solid #000;height:38px; line-height:38px; background:#fafafa; border-bottom:1px solid #ccc;}
.mcom_top h4{font-size:18px; font-family:"微软雅黑";}
.five_con{ overflow:hidden;}
.tl_con .comDetail{margin-top:3px;}
.tl_con .comDetail h3{margin-bottom:8px;}
.tl_con .comDetail h3 a{font-size:14px;color:#323232;}
.tl_con .comDetail dl{ background:#f2f2f2;margin-bottom:0px;}
.tl_con .comDetail dl dt{width:150px;height:100px;padding:0px; overflow:hidden; border:none;}
.tl_con .comDetail dl dt img{width:150px;height:100px;}
.tl_con .comDetail dd{width:143px;}
.tl_con .comDetail ul li{height:26px; line-height:26px;}
.tl_con ul{margin-top:8px;}
.tl_con ul li{height:26px; line-height:26px;}
.tl_con ul li a{color:#1f3b7b;}
.twoRight .mcom_top{border-bottom:1px solid #8b9db3; background:#e9edf3;}
.twr_con{ background:#e9edf3;padding-top:13px;}
.twr_con .spList{padding-left:6px;width:244px; overflow:hidden;padding-bottom:15px; border-bottom:1px dotted #babdc4;}
.twr_con .spList li{margin-right:20px;float:left;width:97px; line-height:18px; color:#1f3777;}
.twr_con .ulList{padding-top:8px;padding-bottom:10px;}
.twr_con .ulList li{padding-left:28px;background:url(../images/icon1_1.gif) no-repeat 8px 6px;}
.twr_con .ulList li.sPicLi1{background:url(../images/icon1.gif) no-repeat 8px 6px;}
.twr_con .spList li span.spPicShow{ display: block;background:url(../images/icon1.gif) no-repeat 0px 3px;padding-left:18px;}


.mainThree,.main_four{margin:10px 0;}
.three_top{margin-bottom:10px;height:35px; line-height:35px; background:#d7e0e7;}
.three_top h4{ font-family:"微软雅黑"; text-align:center;font-size:18px; color:#fff; width:100px; background:url(../images/icon2.gif) repeat-x;}
.threeLeft{width:730px; display:inline;}
.threeRight{width:250px;display:inline; background:#eaedf4;}
.m1com_top{border-top:3px solid #4073ac;height:37px; line-height:37px;border-bottom:1px solid #8b9db3; background:#eaedf4;}
.ruCont .comDetail dl.sk dt{width:233px;height:57px;}
.ruCont .comDetail dl.sk dt img{width:233px;height:57px;}
h3.sk_pj{color:#2c4686;font-family:"微软雅黑";font-size:16px;border-bottom:1px solid #b4c0ce;padding-bottom:5px;margin-bottom:10px;padding-left:6px;}
.skdd{padding:0 6px;}
.threeLeft .comDetail{ overflow:hidden;height:215px;width:313px;float:left;margin:0px;}
.threeLeft .comDetail dl dd{width:100%;margin-top:10px;}
.threeLeft .comDetail dl dd h4 a{font-size:18px;}
.threeLeft h3.zh_yj{font-family:"微软雅黑";font-size:18px;border-bottom:2px solid #2c4686;hegiht:30px; line-height:30px;margin-top:5px;*margin-top:10px;}
.threeLeft .comDetail .ulList1{margin-top:0px;}
.threeLeft .comDetail .ulList1 li{height:28px; line-height:28px;}
.threeLeft .comDetail .ulList1 li a{font-size:12px;}
.four_con .comDetail{padding:0; margin-top:0;overflow:hidden;float:left; width:320px;}
.four_con .comDetail dl dt{width:115px;height:160px;padding:0;border:none;}
.four_con .comDetail dl dt img{width:115px;height:160px;}
.four_con .comDetail dl dd{height:152px; overflow:hidden; padding-top:8px;margin:0; background:#f3f3f3 url(../images/icon3.gif) repeat-y;width:185px;padding-left:10px;padding-right:10px;}
.four_con .comDetail dl dd h4 a{font-size:16px;font-family:"微软雅黑";}
.bookList{margin-top:5px;}
.bookList li{height:20px; line-height:20px;}
.bookList li a{color:#727273;}
.bookList li a:hover{color:#f00;}

.qk_result{ background:#d8e8f8;padding:5px 0;}
.qk_result h3{margin-bottom:10px;padding-left:10px;font-family:"微软雅黑";font-size:17px;color:#2e4386;}
.qk_scroll{margin:0 10px;}
.qk_scroll ul li{float:left; display:inline;width:120px; text-align:center;/*margin-right:40px;*/}
.qk_scroll ul li img{width:91px;height:126px;}
.qk_scroll{width:970px; overflow:hidden;}
.book_tj span.book_tjimg{width:115px;margin-top:5px;}
.book_tj .comDetail .ulList{float:left;width:270px;margin-top:0;padding:0;}
.five_con .tl_con .comDetail{padding:0;}
.five_more{margin-top:5px;height:100px;_margin-top:0;}
.five_more .comDetail {margin-right:13px;float:left;width:225px; background:url(../images/icon5.gif) repeat-x;height:80px;}
.five_more .comDetail dl dt{margin-top:10px;min-width:42px;height:auto;padding:0;border:0;}
.five_more .comDetail dl dt img{width:auto;height:auto;}
.five_more .comDetail dd{width:140px;margin-left:0;} 
.five_more .comDetail h4{font-size:16px; font-family:"微软雅黑"; color:#082f87;}
.five_more .comDetail dd .bookList li{height:17px; line-height:17px;}

.net_read{margin-bottom:10px;}
.net_read .readCon{_height:108px;padding-left:10px; line-height:22px; background:url(../images/icon8.gif) repeat-x; overflow:hidden;padding-bottom:5px;padding-top:5px;}
.net_read .readCon a{color:#474747; display:block;float:left;width:108px;}
.js_dd{float:left;width:237px; background:url(../images/icon6.gif) repeat-x;height:207px;}
.js_dd h3{font-size:14px;height:32px; line-height:32px; color:#fff;padding-left:5px;}
.js_dd ul{padding-left:10px;padding-top:8px;}
.js_dd ul li{ background:url(../images/icon7.gif) no-repeat left 5px;color:#3f4040;width:102px; float:left;padding:0px 0 10px 8px;margin-top:5px;*padding-bottom:0px;display:inline;}
.js_dd ul li a{color:#3f4040; display:block;}
.js_dd ul li a:hover,.net_read .readCon a:hover{color:#f00;}
.jsD ul{padding-top:3px;}
.jsD ul li{width:auto;float:none;background:url(../images/icon7.gif) no-repeat left center;padding:0 0 0 8px;marign:0; height:23px; line-height:23px; display:block;}

.friendLink{clear:both; background:url(../images/icon9.gif) repeat-x;height:29px;padding-top:9px;border-top:1px solid #d4d4d4;}
.friendLink strong{color:#485389; font-size:14px;margin-left:5px;}
.friendLink select{width:200px;margin-left:15px;}
.copyRight{padding-top:10px; line-height:20px;color:#3f4040; text-align:center;}

